www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Gruno (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (INFRA-8042) puppet attempts to 'bump-libssl' on bloodhound-vm but fails due to libssl having no installation candidate
Date Tue, 22 Jul 2014 11:04:38 GMT

     [ https://issues.apache.org/jira/browse/INFRA-8042?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daniel Gruno reassigned INFRA-8042:
-----------------------------------

    Assignee: Tony Stevenson

> puppet attempts to 'bump-libssl' on bloodhound-vm but fails due to libssl having no installation
candidate
> ----------------------------------------------------------------------------------------------------------
>
>                 Key: INFRA-8042
>                 URL: https://issues.apache.org/jira/browse/INFRA-8042
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Puppet
>         Environment: ubuntu 12.04 (with libssl1.0.0 (version 1.0.1-4ubuntu5.14))
>            Reporter: Gary Martin
>            Assignee: Tony Stevenson
>
> In what looks like a puppet task to bump the libssl version it is attempting:
> apt-get update && apt-get install libssl libssl-dev -y
> which fails as
> Package 'libssl' has no installation candidate
> A search of the apt-cache suggests to me that the package that was intended could be
either libssl0.9.8 or libssl1.0.0 and I believe that libssl1.0.0 (version 1.0.1-4ubuntu5.14)
is currently installed.
> If this could be corrected, that would be fantastic!



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message